Skip to content

Health

Public liveness. Compare `time` with your own clock. `down` answers HTTP 503.

GET
/v1/health

Public liveness. Compare time with your own clock. down answers HTTP 503.

Response Body

application/json

application/problem+json

application/problem+json

application/problem+json

application/problem+json

application/problem+json

curl -X GET "https://example.com/v1/health"
{  "apiVersions": [    "string"  ],  "build": "string",  "environment": "sandbox",  "specVersions": [    "string"  ],  "status": "ok",  "time": "string"}

Was this page helpful?